
ShinDengen（Thailand）Co.,Ltd - Project progress work #3315

Parent project # 3015 (In Progress): [PJ250090] Operation monitoring system for ShinDengen Customization fee

Project progress work # 3304 (New): [Coding] 

[Coding] Validation check Signal & Information Line 2

19 Dec 2025 09:18 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 26 Nov 2025

Priority: Normal Due date: 26 Nov 2025

Assignee: Pattanasak Chaonchom % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 26 Nov 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 19 Dec 2025 09:20 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] Validation check Signal & Information to [Coding] Validation check Signal & Information Line 2

- Status changed from New to Closed

#2 - 19 Dec 2025 09:23 - Siriwilai Chaiwattanaphon

- Assignee changed from Worawit Khantamool to Pattanasak Chaonchom
